## seahorse 3.14.0

=== debian/changelog ===
seahorse (3.14.0-2) unstable; urgency=medium

  * 01_ssh_ui.patch, 02_ssh_ui.patch: patches from upstream git. Fix the 
    SSH key generation UI file. Closes: #770241.

 -- Josselin Mouette <joss@debian.org>  Tue, 02 Dec 2014 20:59:59 +0100

seahorse (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/fix-desktop-path.patch
    - no longer needed, fixed properly upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:08:47 +0200
