=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: seahorse
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-pkg-tools,
               gtk-doc-tools (>= 1.9),
               intltool (>= 0.35),
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libgck-1-dev (>= 3.11.91),
               libgcr-3-dev (>= 3.11.91),
               libglib2.0-dev (>= 2.10.0),
               libgpgme11-dev (>= 1.0.0),
               libgtk-3-dev (>= 3.4.0),
               libldap2-dev,
               libsecret-1-dev (>= 0.16),
               libsoup2.4-dev (>= 2.33.92),
               openssh-client,
               valac (>= 0.22),
               yelp-tools
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/seahorse/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/seahorse/
Homepage: https://wiki.gnome.org/Seahorse

Package: seahorse
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gcr (>= 3.4),
         gnome-keyring (>= 3.4),
         gnupg (>= 1.4.7)
Recommends: openssh-client
Description: GNOME front end for GnuPG
 Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
 that integrates to the GNOME desktop. It is a tool for secure
 communications and data storage.  Data encryption and digital signature
 creation can easily be performed through a GUI and Key Management
 operations can easily be carried out through an intuitive interface.
