## seahorse 3.15.90

=== debian/changelog ===
seahorse (3.15.90-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release.
  * Drop ssh_ui patches, fixed upstream.

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 27 Feb 2015 06:33:57 +1100

seahorse (3.14.0-2ubuntu2) vivid; urgency=medium

  * debian/patches/deprecated-gtkarrow.patch:
    - Fix FTBFS due to using a deprecated function

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 10 Feb 2015 12:48:56 +1300

seahorse (3.14.0-2ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/use-stable-libsecret.patch:
      + Use the stable libsecret.
    - debian/patches/use_valid_help_url:
      + Let help buttons point to valid documentation references.
    - debian/control:
      + Update Vcs-* field.

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 17 Dec 2014 12:51:40 +1100

seahorse (3.14.0-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable. (LP: #1388425) Remaining changes:
    - debian/patches/use-stable-libsecret.patch:
      + Use the stable libsecret.
    - debian/patches/use_valid_help_url:
      + Let help buttons point to valid documentation references.
    - debian/control:
      + Update Vcs-* field.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 01 Nov 2014 19:55:05 +0100
