## seahorse 3.16.0

=== debian/changelog ===
seahorse (3.16.0-1ubuntu1) wily; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/patches/use-stable-libsecret.patch:
      + Use the stable libsecret.
    - debian/patches/use_valid_help_url:
      + Let help buttons point to valid documentation references.
    - debian/control:
      + Update Vcs-* field.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 01 Jun 2015 06:29:53 +1000

seahorse (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, merged upstream.
  * Update Homepage: URL.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6.
  * Drop obsolete --disable-scrollkeeper configure flag.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 May 2015 22:45:06 +0200
