## seahorse 3.18.0

=== debian/changelog ===
seahorse (3.18.0-2ubuntu1) xenial; urgency=low

  * Merge from debian. Remaining changes:
    - debian/patches/use-stable-libsecret.patch:
      + Use the stable libsecret.
    - debian/patches/use_valid_help_url:
      + Let help buttons point to valid documentation references.
    - debian/control:
      + Update Vcs-* field.
  * Add build-depend on gnupg2 to allow building

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 28 Oct 2015 07:11:48 +1100

seahorse (3.18.0-2) unstable; urgency=medium

  * Depend on gnupg2 instead of gnupg
    - since we need >= 2.0.12 (see previous upload).

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 11:39:57 +0200

seahorse (3.18.0-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release.
  * Updates according to configure.ac changes:
    - bump dependency on gnupg to >= 2.0.12

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Oct 2015 23:44:57 +0200
