=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools,
+               gnupg2,
                gtk-doc-tools (>= 1.9),
                intltool (>= 0.35),
                libavahi-client-dev (>= 0.6),
@@ -37,7 +38,7 @@
          ${shlibs:Depends},
          gcr (>= 3.4),
          gnome-keyring (>= 3.4),
-         gnupg (>= 1.4.7)
+         gnupg2 (>= 2.0.12)
 Recommends: openssh-client
 Description: GNOME front end for GnuPG
  Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
