=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 
 DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
-                             --enable-pgp
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-pgp
 
 DEB_DH_AUTORECONF_ARGS = --as-needed
