## seahorse 3.18.0-2ubuntu1+8.0trisquel4

=== debian/changelog ===
seahorse (3.18.0-2ubuntu1+8.0trisquel4) flidas; urgency=medium

  * Moved to control panel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 01 Apr 2019 14:43:15 +0000
