## seahorse 3.20.0

=== debian/changelog ===
seahorse (3.20.0-5) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 22:30:30 -0500

seahorse (3.20.0-4) unstable; urgency=medium

  * Acknowledge NMU (Closes: #859336)
  * Add build-with-gpg-2.2.patch:
    - Fix build with GnuPG 2.2 (Closes: #876646)
  * Bump Standards-Version to 4.1.0
  * Drop debian/NEWS: long obsolete

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 28 Sep 2017 14:23:46 -0400

seahorse (3.20.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * 01_ignore_KEY_CONSIDERED.patch: new patch, cherry-picked from upstream Git,
    to Ignore KEY_CONSIDERED line introduced in GnuPG 2.1.13 (Closes: #859336).
    Fixes key signing and editing trust (regression since Jessie).
  * Bump libgpgme-dev build-dependency to >= 1.7.0, as required
    by the new patch cherry-picked from upstream.

 -- Kjö Hansi Glaz <kjo@a4nancy.net.eu.org>  Sat, 01 Apr 2017 16:06:42 +0200

seahorse (3.20.0-3) unstable; urgency=medium

  * Switch libgpgme11-dev build-dependency to libgpgme-dev.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 05 Dec 2016 18:51:47 +0100

seahorse (3.20.0-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Depend on gnupg instead of transitional gnupg2

  [ Andreas Henriksson ]
  * Convert from cdbs to dh
  * Bump dh compat to 10 (automatic dh-autoreconf)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 14 Sep 2016 18:07:27 +0200

seahorse (3.20.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Bump gtk+ build-dependency to >= 3.16 (Closes: #808996)

  [ Michael Biebl ]
  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 21:44:31 +0200
