=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: seahorse
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools,
               gtk-doc-tools (>= 1.9),
               intltool (>= 0.35),
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libgck-1-dev (>= 3.11.91),
               libgcr-3-dev (>= 3.11.91),
               libglib2.0-dev (>= 2.10.0),
               libgpgme-dev (>= 1.7.0),
               libgtk-3-dev (>= 3.16),
               libldap2-dev,
               libsecret-1-dev (>= 0.16),
               libsoup2.4-dev (>= 2.33.92),
               openssh-client,
               valac (>= 0.22),
               yelp-tools
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/seahorse.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/seahorse.git
Homepage: https://wiki.gnome.org/Apps/Seahorse

Package: seahorse
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gcr (>= 3.4),
         gnome-keyring (>= 3.4),
         gnupg (>= 2.0.12)
Recommends: openssh-client
Description: GNOME front end for GnuPG
 Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
 that integrates to the GNOME desktop. It is a tool for secure
 communications and data storage.  Data encryption and digital signature
 creation can easily be performed through a GUI and Key Management
 operations can easily be carried out through an intuitive interface.
