## seahorse 3.20.0-5+9.0trisquel4

=== debian/changelog ===
seahorse (3.20.0-5+9.0trisquel4) etiona; urgency=medium

  * Moved to control panel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Oct 2021 19:50:00 +0000
