## seahorse 3.30

=== debian/changelog ===
seahorse (3.30-1) unstable; urgency=medium

  * New upstream release (Closes: #889973)
    - Support creating SSH keys using ED25519 (LP: #1420522)
    - Remove broken help button from preferences dialog (Closes: #799435)
  * Build with meson
  * debian/docs: README is now README.md
  * Bump libglib2.0-dev to >= 2.44 & libgtk-3-dev to >= 3.22
  * Drop unused Build-Depends on gtk-doc-tools
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.2.1
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 19:35:11 -0400
