=== debian/control ===
--- 
+++ 
@@ -7,26 +7,25 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
-               gtk-doc-tools (>= 1.9),
-               intltool (>= 0.35),
+               itstool,
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),
                libgck-1-dev (>= 3.11.91),
                libgcr-3-dev (>= 3.11.91),
-               libglib2.0-dev (>= 2.10.0),
+               libglib2.0-dev (>= 2.44),
                libgpgme-dev (>= 1.7.0),
-               libgtk-3-dev (>= 3.16),
+               libgtk-3-dev (>= 3.22),
                libldap2-dev,
                libsecret-1-dev (>= 0.16),
                libsoup2.4-dev (>= 2.33.92),
+               meson,
                openssh-client,
-               valac (>= 0.22),
-               yelp-tools
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/seahorse.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/seahorse.git
+               valac (>= 0.22)
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
+Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
 Homepage: https://wiki.gnome.org/Apps/Seahorse
 
 Package: seahorse
