## seahorse 3.30.1.1

=== debian/changelog ===
seahorse (3.30.1.1-1) unstable; urgency=medium

  * New upstream release
    - Fix password filtering regression (Closes: #908720)
  * Add -Wl,-O1 to our LDFLAGS
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on libxml2-utils for xmllint
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 12:02:24 -0500
