=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                itstool,
                libavahi-client-dev (>= 0.6),
@@ -20,10 +20,11 @@
                libldap2-dev,
                libsecret-1-dev (>= 0.16),
                libsoup2.4-dev (>= 2.33.92),
+               libxml2-utils,
                meson,
                openssh-client,
                valac (>= 0.22)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
 Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
 Homepage: https://wiki.gnome.org/Apps/Seahorse
