## seahorse 3.32

=== debian/changelog ===
seahorse (3.32-1) experimental; urgency=medium

  * New upstream release
    - Fix crash when changing login password (LP: #1818053) 

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 08:24:50 -0400

seahorse (3.31.91-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on libpwquality-dev

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Feb 2019 09:29:38 -0500
