=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                itstool,
@@ -18,6 +18,7 @@
                libgpgme-dev (>= 1.7.0),
                libgtk-3-dev (>= 3.22),
                libldap2-dev,
+               libpwquality-dev,
                libsecret-1-dev (>= 0.16),
                libsoup2.4-dev (>= 2.33.92),
                libxml2-utils,
