## seahorse 3.32.2

=== debian/changelog ===
seahorse (3.32.2-1) unstable; urgency=medium

  * New upstream release (Closes: #930171)
  * Build with check-compatible-gpg=false to workaround upstream #244
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Sep 2019 18:52:45 -0400
