## seahorse 3.34

=== debian/changelog ===
seahorse (3.34-1) unstable; urgency=medium

  * New upstream release
  * Revert "Build with check-compatible-gpg=false to workaround upstream #244"
    - no longer needed
  * Bump minimum meson to 0.49
  * Build-Depend on docbook-xml, docbook-xsl & xsltproc and build the manpage

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 02 Oct 2019 20:29:37 -0400
