=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
+               docbook-xml,
+               docbook-xsl,
                itstool,
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),
@@ -22,9 +24,10 @@
                libsecret-1-dev (>= 0.16),
                libsoup2.4-dev (>= 2.33.92),
                libxml2-utils,
-               meson,
+               meson (>= 0.49),
                openssh-client,
-               valac (>= 0.22)
+               valac (>= 0.22),
+               xsltproc
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
 Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
