## seahorse 3.36

=== debian/changelog ===
seahorse (3.36-1) unstable; urgency=medium

  * New upstream release

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 13 Mar 2020 18:23:07 +0100

seahorse (3.35.91-1) experimental; urgency=medium

  * New upstream release
  * Add a build dependency on libhandy-0.0-dev (>= 0.0.12)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 28 Feb 2020 11:29:49 +0100
