=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
                libglib2.0-dev (>= 2.44),
                libgpgme-dev (>= 1.7.0),
                libgtk-3-dev (>= 3.22),
+               libhandy-0.0-dev (>= 0.0.12),
                libldap2-dev,
                libpwquality-dev,
                libsecret-1-dev (>= 0.16),
