## seahorse 3.36-1+10.0trisquel5

=== debian/changelog ===
seahorse (3.36-1+10.0trisquel5) nabia; urgency=medium

  * Moved to control panel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 25 Jun 2021 16:48:03 +0000
