## seahorse 3.37.2

=== debian/changelog ===
seahorse (3.37.2-1) experimental; urgency=medium

  * New upstream release
  * Bump the build dependency on libglib2.0-dev to 2.58

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 08 Sep 2020 18:18:49 +0200
