=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libavahi-glib-dev (>= 0.6),
                libgck-1-dev (>= 3.11.91),
                libgcr-3-dev (>= 3.11.91),
-               libglib2.0-dev (>= 2.44),
+               libglib2.0-dev (>= 2.58),
                libgpgme-dev (>= 1.7.0),
                libgtk-3-dev (>= 3.22),
                libhandy-0.0-dev (>= 0.0.12),
