=== debian/changelog ===
seahorse (3.38.0.1-2) unstable; urgency=medium

  * Team upload
  * d/p/ImportDialog-Fix-import-dialog.patch:
    Apply patch from upstream to fix GPG key import (Closes: #931558)
  * d/gbp.conf: Switch branch to debian/bullseye

 -- Simon McVittie <smcv@debian.org>  Sun, 11 Apr 2021 17:28:09 +0100

seahorse (3.38.0.1-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Switch from libhandy-0.0-dev to libhandy-1-dev
  * debian/control.in: Bump Standards-Version 4.5.1 (no further updates)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 12 Dec 2020 09:56:34 +0100
