=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
                docbook-xml,
@@ -19,7 +19,7 @@
                libglib2.0-dev (>= 2.58),
                libgpgme-dev (>= 1.7.0),
                libgtk-3-dev (>= 3.22),
-               libhandy-0.0-dev (>= 0.0.12),
+               libhandy-1-dev (>= 1.0.0),
                libldap2-dev,
                libpwquality-dev,
                libsecret-1-dev (>= 0.16),
@@ -29,7 +29,7 @@
                openssh-client,
                valac (>= 0.22),
                xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
 Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
 Homepage: https://wiki.gnome.org/Apps/Seahorse
