=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,5 @@
 %:
 	dh $@
 
-# Override broken version check
 override_dh_auto_configure:
-	dh_auto_configure -- -Dcheck-compatible-gpg=false
+	dh_auto_configure -- -Dmanpage=true
