## seahorse 40.0

=== debian/changelog ===
seahorse (40.0-2~pureos3) byzantium; urgency=medium

  [ Guido Günther ]
  * Don't crash when menu button is pressed.

  [ Joao Azevedo ]
  * Mark seahorse as adaptive

 -- Guido Günther <agx@sigxcpu.org>  Wed, 15 Dec 2021 15:50:36 +0100

seahorse (40.0-2~pureos2) byzantium; urgency=medium

  * Rebuild for pipeline triggering

 -- Carsten Schoenert <carsten.schoenert@puri.sm>  Fri, 01 Oct 2021 16:08:49 +0200

seahorse (40.0-2~pureos1) byzantium; urgency=medium

  * Rebuild for byzantium
  * d/control{.in}: Adjust Maintainer and Vcs to PureOS fork
  * d/control{.in}: Remove Uploaders field
  * d/gbp.conf: Adjustments to pureos/latest
  * Add d/pureos-ci.yml for CI

 -- Carsten Schoenert <carsten.schoenert@puri.sm>  Wed, 29 Sep 2021 13:36:31 +0200

seahorse (40.0-2) unstable; urgency=medium

  * debian/rules: Drop unneeded -Wl,--as-needed
  * Bump debhelper-compat to 13
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 20:28:20 -0400

seahorse (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Apr 2021 12:27:09 +0200

seahorse (40~alpha-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated gcr, gtk, libhandy requirements

 -- Sebastien Bacher <seb128@debian.org>  Mon, 01 Mar 2021 11:08:27 +0100
