=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Source: seahorse
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                docbook-xml,
                docbook-xsl,
@@ -15,11 +15,11 @@
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),
                libgck-1-dev (>= 3.11.91),
-               libgcr-3-dev (>= 3.11.91),
+               libgcr-3-dev (>= 3.38),
                libglib2.0-dev (>= 2.58),
-               libgpgme-dev (>= 1.7.0),
-               libgtk-3-dev (>= 3.22),
-               libhandy-1-dev (>= 1.0.0),
+               libgpgme-dev (>= 1.14.0),
+               libgtk-3-dev (>= 3.24),
+               libhandy-1-dev (>= 1.1),
                libldap2-dev,
                libpwquality-dev,
                libsecret-1-dev (>= 0.16),
@@ -30,8 +30,10 @@
                valac (>= 0.22),
                xsltproc
 Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
-Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
+Vcs-Browser: https://source.puri.sm/pureos/packages/seahorse
+Vcs-Git: https://source.puri.sm/pureos/packages/seahorse.git
+XSBC-Original-Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
+XSBC-Original-Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
 Homepage: https://wiki.gnome.org/Apps/Seahorse
 
 Package: seahorse
