## seahorse 41.0

=== debian/changelog ===
seahorse (41.0-2) unstable; urgency=medium

  * Cherry-pick patch to support GNOME 42 dark theme preference
  * Bump minimum libhandy to 1.5.90

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 15:06:07 -0500

seahorse (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib to 2.66
  * debian/control.in: Build-Depend on gcr for build tests

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Oct 2021 08:39:44 -0400
