=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Source: seahorse
 Section: gnome
 Priority: optional
-Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                docbook-xml,
                docbook-xsl,
+               gcr (>= 3.4) <!nocheck>,
                itstool,
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),
                libgck-1-dev (>= 3.11.91),
                libgcr-3-dev (>= 3.38),
-               libglib2.0-dev (>= 2.58),
+               libglib2.0-dev (>= 2.66),
                libgpgme-dev (>= 1.14.0),
                libgtk-3-dev (>= 3.24),
-               libhandy-1-dev (>= 1.1),
+               libhandy-1-dev (>= 1.5.90),
                libldap2-dev,
                libpwquality-dev,
                libsecret-1-dev (>= 0.16),
@@ -30,10 +31,8 @@
                valac (>= 0.22),
                xsltproc
 Standards-Version: 4.5.1
-Vcs-Browser: https://source.puri.sm/pureos/packages/seahorse
-Vcs-Git: https://source.puri.sm/pureos/packages/seahorse.git
-XSBC-Original-Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
-XSBC-Original-Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
+Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
 Homepage: https://wiki.gnome.org/Apps/Seahorse
 
 Package: seahorse
