## seahorse 41.0-2+11.0trisquel5

=== debian/changelog ===
seahorse (41.0-2+11.0trisquel5) aramo; urgency=medium

  * Moved to control panel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Jun 2022 22:34:49 +0000
