## seahorse 42.0

=== debian/changelog ===
seahorse (42.0-2) unstable; urgency=medium

  * Cherry-pick patch to switch to libsoup3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Jul 2022 18:21:15 -0400

seahorse (42.0-1) unstable; urgency=medium

  * New upstream release
    - Add gpg & pgp to .desktop Keywords (LP: #1958398)
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 24 May 2022 10:56:47 -0400
