=== debian/changelog ===
seahorse (43.0-1) unstable; urgency=medium

  * New upstream release
  * Drop libsoup3 patch: applied in new release
  * debian/control.in: Build-Depend on desktop-file-utils
  * debian/control.in: Bump minimum libhandy & meson
  * debian/control.in: Bump Standards-Version to 4.6.1
  * debian/control.in: Set Rules-Requires-Root: no
  * debian/docs: Drop no longer provided AUTHORS

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 18 Oct 2022 13:35:01 -0400
