=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               desktop-file-utils,
                dh-sequence-gnome,
                docbook-xml,
                docbook-xsl,
@@ -20,17 +21,18 @@
                libglib2.0-dev (>= 2.66),
                libgpgme-dev (>= 1.14.0),
                libgtk-3-dev (>= 3.24),
-               libhandy-1-dev (>= 1.5.90),
+               libhandy-1-dev (>= 1.6.0),
                libldap2-dev,
                libpwquality-dev,
                libsecret-1-dev (>= 0.16),
                libsoup-3.0-dev,
                libxml2-utils,
-               meson (>= 0.49),
+               meson (>= 0.59),
                openssh-client,
                valac (>= 0.22),
                xsltproc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
 Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
 Homepage: https://wiki.gnome.org/Apps/Seahorse
