## seahorse 43.0-3build2trisquel5

=== debian/changelog ===
seahorse (43.0-3build2trisquel5) ecne; urgency=medium

  * Moved to control panel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 15 Oct 2024 09:00:30 +0000

seahorse (43.0-3build2) noble; urgency=high

  * No change rebuild against libgpgme11t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:49:59 +0200

seahorse (43.0-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:12:30 +0000

seahorse (43.0-3) unstable; urgency=medium

  * Cherry-pick patch to fix build with gnupg2 2.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 20:29:14 -0400

seahorse (43.0-2) unstable; urgency=medium

  * Cherry-pick patch to fix implicit function declaration (Closes: #1067346)
  * Stop using debian/control.in and dh_gnome_clean
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 17:38:39 -0400
