## seahorse 47.0.1

=== debian/changelog ===
seahorse (47.0.1-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 18 Sep 2024 08:39:46 -0400

seahorse (43.0-4) unstable; urgency=medium

  * Backport patches for building with gcc-14 (Closes: #1075500)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 21 Aug 2024 08:34:04 -0400
