=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,5 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Dmanpage=true
+
+override_dh_gnome_clean:
